首页 » 网络应用 » Office 2010提示需要安装MSXML版本6.10.1129.0

Office 2010提示需要安装MSXML版本6.10.1129.0

 

在安装Office 2010时,遇到一个提示:需要在计算机上安装MSXML版本6.10.1129.0
77c6a7efce1b9d1690168e2bf3deb48f8d5464a2
可能之前安装其他版本的Office,卸载重新安装新版时会遇到此提示,或者MSXML版本过低也会遇到此提示。
 
解决办法:
 
1、下载MSXML 6.0
根据自己操作系统的版本下载32位或64位:32位下载64位下载,此处以32位为例。
 
2、安装MSXML 6.0
双击运行刚下载的msxml6_x86.msi安装程序,按提示进行安装:
212
完成后,运行Office 2010的安装程序看是否可以正常安装了,如还不行,再进行下一步。
 
3、按键盘“WIN+R”键打开“运行”,输入regsvr32 /u msxml6.dll,然后“确定”;再次打开运行输入regsvr32 msxml6.dll,然后“确定”。
222
333
完成上面的步骤后,再运行Office 2010的安装程序,应该可以正常安装了~

原文链接:Office 2010提示需要安装MSXML版本6.10.1129.0,转载请注明来源!

12